.main {
  margin: 20px auto 50px;
  position: relative;
}
.main .pos {
  width: 1200px;
  margin: 20px auto;
  padding-left: 20px;
  box-sizing: border-box;
  background: url("/public/pos.png") no-repeat left center;
  line-height: 30px;
  color: #777777;
}
.main .con {
  width: 1200px;
  margin: 20px auto;
  border: 1px solid #E5E5E5;
  box-sizing: border-box;
  padding: 10px 20px;
}
.main .con .list li {
  line-height: 38px;
  height: 38px;
  margin: 10px 0;
}
.main .con .list li a {
  display: inline-block;
  overflow: hidden;
  white-space: nowrap;
  max-width: 90%;
  text-overflow: ellipsis;
}
.main .con .list li a p {
  display: inline-block;
}
.main .con .list li a span.point {
  width: 8px;
  height: 8px;
  background: #3f6ddb;
  margin-right: 10px;
  vertical-align: 1px;
  border-radius: 4px;
  display: inline-block;
}
.main .con .list li span.time {
  color: #aaaaaa;
  float: right;
}
.main .con .list li a:hover {
  color: #0167cc;
}
.main .con .page {
  margin: 40px auto;
  text-align: center;
  font-size: 15px;
}
.main .con .page a {
  box-sizing: border-box;
  display: inline-block;
  padding: 0 13px;
  line-height: 36px;
  margin: 0 5px;
  text-align: center;
  background: #ffffff;
  border: 1px solid #E5E5E5;
  cursor: pointer;
}
.main .con .page a.current,
.main .con .page .pages a:hover {
  color: #fff;
  border: 1px solid #3f6ddb;
  background: #3f6ddb;
}